## yggdrasil 0.4.3

=== debian/changelog ===
yggdrasil (0.4.3-2ubuntu0.22.04.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 23:30:50 +0000

yggdrasil (0.4.3-2ubuntu0.22.04.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 03 May 2023 14:38:53 +0530

yggdrasil (0.4.3-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 07 Feb 2023 13:19:55 +0100

yggdrasil (0.4.3-2) unstable; urgency=medium

  * No longer use dynamic user.  This has better compatibility
    with running in containers.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 08:43:27 -0600

yggdrasil (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 07 Feb 2022 13:08:36 -0600

yggdrasil (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #1003985)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Jan 2022 16:40:48 +0000
