=== debian/control ===
Source: yggdrasil
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go (>= 1.17),
               golang-github-arceliar-ironwood-dev (>= 0.0~git20210619),
               golang-github-arceliar-phony-dev,
               golang-github-gologme-log-dev,
               golang-github-hashicorp-go-syslog-dev,
               golang-github-hjson-hjson-go-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-vishvananda-netlink-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-cheggaaa-pb.v1-dev,
               golang-golang-x-text-dev,
               golang-golang.zx2c4-wireguard-dev,
               golang-github-kardianos-minwinsvc-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
Vcs-Git: https://salsa.debian.org/go-team/packages/yggdrasil.git
Homepage: https://github.com/yggdrasil-network/yggdrasil-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/yggdrasil-network/yggdrasil-go

Package: yggdrasil
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Fully encrypted global-scale mesh network (program)
 Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
 IPv6 network. It is lightweight, self-arranging, supported on multiple
 platforms and allows pretty much any IPv6-capable application to
 communicate securely with other Yggdrasil nodes. Yggdrasil does not
 require you to have IPv6 Internet connectivity - it also works over IPv4.
 .
 This package contains the executables.

Package: golang-github-yggdrasil-network-yggdrasil-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-arceliar-ironwood-dev,
         golang-github-arceliar-phony-dev,
         golang-github-gologme-log-dev,
         golang-github-hashicorp-go-syslog-dev,
         golang-github-hjson-hjson-go-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-vishvananda-netlink-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         golang-gopkg-cheggaaa-pb.v1-dev,
         golang-golang-x-text-dev,
         golang-golang.zx2c4-wireguard-dev,
         golang-github-kardianos-minwinsvc-dev,
         ${misc:Depends}
Description: Fully encrypted global-scale mesh network (library)
 Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
 IPv6 network. It is lightweight, self-arranging, supported on multiple
 platforms and allows pretty much any IPv6-capable application to
 communicate securely with other Yggdrasil nodes. Yggdrasil does not
 require you to have IPv6 Internet connectivity - it also works over IPv4.
 .
 This package contains the libary for use in other Go programs.
