## yggdrasil 0.4.7

=== debian/changelog ===
yggdrasil (0.4.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 26 Nov 2022 00:53:45 -5000

yggdrasil (0.4.7-1) unstable; urgency=medium

  * New upstream version 0.4.7.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 21 Nov 2022 06:58:57 -0600

yggdrasil (0.4.6-1) unstable; urgency=medium

  * Import upstream 0.4.6.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Oct 2022 07:16:06 +0000

yggdrasil (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 20 Oct 2022 07:20:46 -0500

yggdrasil (0.4.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on golang-go.

  [ John Goerzen ]
  * New upstream version 0.4.4.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 04 Oct 2022 12:41:44 +0000
