=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: yggdrasil
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go (>= 1.17),
-               golang-github-arceliar-ironwood-dev (>= 0.0~git20210619),
+               golang-go (>= 2:1.17~0),
+               golang-github-arceliar-ironwood-dev (>= 0.0~git20221115),
                golang-github-arceliar-phony-dev,
                golang-github-gologme-log-dev,
                golang-github-hashicorp-go-syslog-dev,
@@ -20,7 +19,8 @@
                golang-gopkg-cheggaaa-pb.v1-dev,
                golang-golang-x-text-dev,
                golang-golang.zx2c4-wireguard-dev,
-               golang-github-kardianos-minwinsvc-dev
+               golang-github-kardianos-minwinsvc-dev,
+               golang-github-olekukonko-tablewriter-dev (>= 0.0.5)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
 Vcs-Git: https://salsa.debian.org/go-team/packages/yggdrasil.git
@@ -31,7 +31,7 @@
 Package: yggdrasil
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends}, adduser
 Built-Using: ${misc:Built-Using}
 Description: Fully encrypted global-scale mesh network (program)
  Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
