=== debian/rules ===
#!/usr/bin/make -f

DH_GOLANG_EXCLUDES:=ansible mobile
export DH_GOLANG_EXCLUDES

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-restart-on-upgrade --no-start

override_dh_auto_install:
	cp _build/bin/genkeys _build/bin/yggdrasil-genkeys
	dh_auto_install -- --no-binaries

# dwz generates errors for the go-built executables
override_dh_dwz:
	true
