## yggdrasil 0.5.4

=== debian/changelog ===
yggdrasil (0.5.4-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Dec 2023 07:35:13 -0600

yggdrasil (0.5.4-3) unstable; urgency=medium

  * Propagate ironwood deps through the system

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Dec 2023 07:59:46 -0600

yggdrasil (0.5.4-2) unstable; urgency=high

  * Rebuild with newer ironwood to fix a crashing problem

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Dec 2023 07:58:29 -0600

yggdrasil (0.5.4-1) unstable; urgency=medium

  * New upstream bugfix release
  * Apply Spanish debconf translation from Camaleón.  Closes: #1056219.
  * Apply German debconf translation from Christoph Brinkhaus.
    Closes: #1055785.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 28 Nov 2023 10:37:52 +0100

yggdrasil (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Nov 2023 17:22:47 -0600

yggdrasil (0.5.1-3) unstable; urgency=medium

  * Add pre-upgrade prompt

 -- John Goerzen <jgoerzen@complete.org>  Fri, 03 Nov 2023 17:07:03 -0500

yggdrasil (0.5.1-2) unstable; urgency=medium

  * Add dependencies to -dev package

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 22:11:29 -0500

yggdrasil (0.5.1-1) unstable; urgency=medium

  * New upstream release 0.5.1.  This release is network-incompatible
    with the 0.4.x series.
  * Removed some extraneous lines from the systemd service.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 28 Oct 2023 18:23:45 -0500

yggdrasil (0.4.7-2) unstable; urgency=medium

  * Apply patch from Andres Salomon to correct yggdrasilctl getSelf.
    Closes: #1034737.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 23 Apr 2023 19:53:35 -0500
