=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               po-debconf,
                dh-golang,
-               golang-go (>= 2:1.17~0),
-               golang-github-arceliar-ironwood-dev (>= 0.0~git20221115),
-               golang-github-arceliar-phony-dev,
+               golang-go (>= 2:1.20~0),
+               golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2~bpo12),
+               golang-github-arceliar-phony-dev (>= 0.0~git20220903),
                golang-github-gologme-log-dev,
                golang-github-hashicorp-go-syslog-dev,
-               golang-github-hjson-hjson-go-dev,
+               golang-github-hjson-hjson-go-dev (>= 4.3.0),
                golang-github-mitchellh-mapstructure-dev,
                golang-github-vishvananda-netlink-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-               golang-gopkg-cheggaaa-pb.v1-dev,
+               golang-github-cheggaaa-pb.v3-dev,
                golang-golang-x-text-dev,
-               golang-golang.zx2c4-wireguard-dev,
+               golang-golang.zx2c4-wireguard-dev (>= 0.0.20230223),
                golang-github-kardianos-minwinsvc-dev,
-               golang-github-olekukonko-tablewriter-dev (>= 0.0.5)
+               golang-github-lucas-clemente-quic-go-dev (>= 0.37.4),
+               golang-github-olekukonko-tablewriter-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
 Vcs-Git: https://salsa.debian.org/go-team/packages/yggdrasil.git
@@ -45,19 +47,22 @@
 Package: golang-github-yggdrasil-network-yggdrasil-go-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-arceliar-ironwood-dev,
+Depends: golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2~bpo12),
+         golang-github-arceliar-phony-dev (>= 0.0~git20220903),
          golang-github-arceliar-phony-dev,
          golang-github-gologme-log-dev,
          golang-github-hashicorp-go-syslog-dev,
-         golang-github-hjson-hjson-go-dev,
+         golang-github-hjson-hjson-go-dev (>= 4.3.0),
          golang-github-mitchellh-mapstructure-dev,
          golang-github-vishvananda-netlink-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
-         golang-gopkg-cheggaaa-pb.v1-dev,
+         golang-github-cheggaaa-pb.v3-dev,
          golang-golang-x-text-dev,
-         golang-golang.zx2c4-wireguard-dev,
+         golang-golang.zx2c4-wireguard-dev (>= 0.0.20230223),
          golang-github-kardianos-minwinsvc-dev,
+         golang-github-lucas-clemente-quic-go-dev (>= 0.37.4),
+         golang-github-olekukonko-tablewriter-dev,
          ${misc:Depends}
 Description: Fully encrypted global-scale mesh network (library)
  Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
