## yggdrasil 0.5.5

=== debian/changelog ===
yggdrasil (0.5.5-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 09:47:14 +1000

yggdrasil (0.5.5-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 09:48:07 +0530

yggdrasil (0.5.5-2) unstable; urgency=medium

  * Adding new Dutch and French translations.  Closes: #1058633, #1061988.
  * Documented how to require Yggdrasil to start before other daemons.
    Closes: #1024053.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 15 Feb 2024 07:19:35 -0600

yggdrasil (0.5.5-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 29 Jan 2024 18:45:49 -0600
