=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: yggdrasil
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -7,8 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                dh-golang,
-               golang-go (>= 2:1.20~0),
-               golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2~bpo12),
+               golang-go,
+               golang-github-arceliar-ironwood-dev (>= 0.0~git20240115.ddd1fa6-1),
                golang-github-arceliar-phony-dev (>= 0.0~git20220903),
                golang-github-gologme-log-dev,
                golang-github-hashicorp-go-syslog-dev,
@@ -21,7 +22,7 @@
                golang-golang-x-text-dev,
                golang-golang.zx2c4-wireguard-dev (>= 0.0.20230223),
                golang-github-kardianos-minwinsvc-dev,
-               golang-github-lucas-clemente-quic-go-dev (>= 0.37.4),
+               golang-github-lucas-clemente-quic-go-dev,
                golang-github-olekukonko-tablewriter-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
@@ -47,7 +48,7 @@
 Package: golang-github-yggdrasil-network-yggdrasil-go-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2~bpo12),
+Depends: golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2),
          golang-github-arceliar-phony-dev (>= 0.0~git20220903),
          golang-github-arceliar-phony-dev,
          golang-github-gologme-log-dev,
@@ -61,7 +62,7 @@
          golang-golang-x-text-dev,
          golang-golang.zx2c4-wireguard-dev (>= 0.0.20230223),
          golang-github-kardianos-minwinsvc-dev,
-         golang-github-lucas-clemente-quic-go-dev (>= 0.37.4),
+         golang-github-lucas-clemente-quic-go-dev,
          golang-github-olekukonko-tablewriter-dev,
          ${misc:Depends}
 Description: Fully encrypted global-scale mesh network (library)
