## yggdrasil 0.5.6

=== debian/changelog ===
yggdrasil (0.5.6-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 12:17:49 +1000

yggdrasil (0.5.6-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Jul 2024 05:57:03 -0500
