=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                po-debconf,
                dh-golang,
                golang-go,
-               golang-github-arceliar-ironwood-dev (>= 0.0~git20240115.ddd1fa6-1),
+               golang-github-arceliar-ironwood-dev (>= 0.0~git20240529.b8e5957),
                golang-github-arceliar-phony-dev (>= 0.0~git20220903),
                golang-github-gologme-log-dev,
                golang-github-hashicorp-go-syslog-dev,
@@ -22,7 +22,7 @@
                golang-golang-x-text-dev,
                golang-golang.zx2c4-wireguard-dev (>= 0.0.20230223),
                golang-github-kardianos-minwinsvc-dev,
-               golang-github-lucas-clemente-quic-go-dev,
+               golang-github-lucas-clemente-quic-go-dev (>= 0.38.2-2),
                golang-github-olekukonko-tablewriter-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
