## yggdrasil 0.5.8

=== debian/changelog ===
yggdrasil (0.5.8-1) unstable; urgency=medium

  * New upstream release
  * Update control dependencies to be versioned per go.mod, with the
    exception of golang-golang-x-sys-dev, which is only at 0.21 in sid
    instead of the desired 0.22.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 05:18:32 -0500
