=== debian/control ===
Source: yggdrasil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               po-debconf,
               dh-golang,
               golang-go (>= 2:1.21~0),
               golang-github-arceliar-ironwood-dev (>= 0.0~git20240529.b8e5957),
               golang-github-arceliar-phony-dev (>= 0.0~git20220903),
               golang-github-gologme-log-dev (>= 1.3.0),
               golang-github-hashicorp-go-syslog-dev (>= 1.0.0),
               golang-github-hjson-hjson-go-dev (>= 4.4.0),
               golang-github-vishvananda-netlink-dev (>= 1.1.0),
               golang-golang-x-crypto-dev (>= 0.25.0),
               golang-golang-x-net-dev (>= 0.27.0),
               golang-golang-x-sys-dev (>= 0.21.0),
               golang-github-cheggaaa-pb.v3-dev (>= 3.1.5),
               golang-golang-x-text-dev (>= 0.16.0),
               golang-golang.zx2c4-wireguard-dev (>= 0.0.20231211),
               golang-github-kardianos-minwinsvc-dev,
               golang-github-lucas-clemente-quic-go-dev (>= 0.45.1),
               golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
               golang-nhooyr-websocket-dev (>= 1.8.11)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
Vcs-Git: https://salsa.debian.org/go-team/packages/yggdrasil.git
Homepage: https://github.com/yggdrasil-network/yggdrasil-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/yggdrasil-network/yggdrasil-go

Package: yggdrasil
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}, adduser
Built-Using: ${misc:Built-Using}
Description: Fully encrypted global-scale mesh network (program)
 Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
 IPv6 network. It is lightweight, self-arranging, supported on multiple
 platforms and allows pretty much any IPv6-capable application to
 communicate securely with other Yggdrasil nodes. Yggdrasil does not
 require you to have IPv6 Internet connectivity - it also works over IPv4.
 .
 This package contains the executables.

Package: golang-github-yggdrasil-network-yggdrasil-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2),
         golang-github-arceliar-phony-dev (>= 0.0~git20220903),
         golang-github-gologme-log-dev (>= 1.3.0),
         golang-github-hashicorp-go-syslog-dev (>= 1.0.0),
         golang-github-hjson-hjson-go-dev (>= 4.4.0),
         golang-github-vishvananda-netlink-dev (>= 1.1.0),
         golang-golang-x-crypto-dev (>= 0.25.0),
         golang-golang-x-net-dev (>= 0.27.0),
         golang-golang-x-sys-dev (>= 0.21.0),
         golang-github-cheggaaa-pb.v3-dev (>= 3.1.5),
         golang-golang-x-text-dev (>= 0.16.0),
         golang-golang.zx2c4-wireguard-dev (>= 0.0.20231211),
         golang-github-kardianos-minwinsvc-dev,
         golang-github-lucas-clemente-quic-go-dev (>= 0.45.1),
         golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
         golang-nhooyr-websocket-dev (>= 1.8.11),
         ${misc:Depends}
Description: Fully encrypted global-scale mesh network (library)
 Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
 IPv6 network. It is lightweight, self-arranging, supported on multiple
 platforms and allows pretty much any IPv6-capable application to
 communicate securely with other Yggdrasil nodes. Yggdrasil does not
 require you to have IPv6 Internet connectivity - it also works over IPv4.
 .
 This package contains the libary for use in other Go programs.
