## yggdrasil 0.5.12

=== debian/changelog ===
yggdrasil (0.5.12-5) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1046091.
  * Switch to the standard debian/salsa-ci.yml.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 24 Nov 2025 17:20:00 +0100

yggdrasil (0.5.12-4) unstable; urgency=high

  * Fixed FTBFS by adapting to newer quic library.  Closes: #1114452.
  * Added updated translation files.  Closes: #1094963, #1098446, #1102082.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Sep 2025 06:09:34 -0500

yggdrasil (0.5.12-3) unstable; urgency=medium

  * Team upload
  * Add patch with fixes for tablewriter API changes
  * Update required versions in Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Aug 2025 15:19:37 +0000

yggdrasil (0.5.12-2) unstable; urgency=medium

  * Rebuild with newer quic.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 05 Apr 2025 12:39:24 -0500

yggdrasil (0.5.12-1) unstable; urgency=medium

  * New upstream release.  Fixes a crash-causing memory leak.
  * Update dependencies.
  * Patch around suah.dev/protect being missing

 -- John Goerzen <jgoerzen@complete.org>  Wed, 18 Dec 2024 19:40:27 -0600

yggdrasil (0.5.10-3) unstable; urgency=medium

  * Now that anet has been accepted into unstable, use it and drop the patch
    that removed the dependency on it.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Dec 2024 20:01:48 -0600

yggdrasil (0.5.10-2) unstable; urgency=medium

  * Added sv.po from Anders Jonsson.  Closes: #1079464.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 28 Nov 2024 08:32:51 -0600

yggdrasil (0.5.10-1) unstable; urgency=medium

  * New upstream release
  * Patch to remove newly-introduced anet dependency
  * Update debian/control dependencies

 -- John Goerzen <jgoerzen@complete.org>  Tue, 26 Nov 2024 22:01:32 -0600
