=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                dh-golang,
                golang-go (>= 2:1.21~0),
-               golang-github-arceliar-ironwood-dev (>= 0.0~git20240529.b8e5957),
+               golang-github-arceliar-ironwood-dev (>= 0.0~git20241213.743fe2f),
                golang-github-arceliar-phony-dev (>= 0.0~git20220903),
                golang-github-gologme-log-dev (>= 1.3.0),
                golang-github-hashicorp-go-syslog-dev (>= 1.0.0),
                golang-github-hjson-hjson-go-dev (>= 4.4.0),
-               golang-github-vishvananda-netlink-dev (>= 1.1.0),
+               golang-github-vishvananda-netlink-dev (>= 1.3.0),
                golang-golang-x-crypto-dev (>= 0.25.0),
                golang-golang-x-net-dev (>= 0.27.0),
                golang-golang-x-sys-dev (>= 0.21.0),
@@ -21,14 +20,14 @@
                golang-golang-x-text-dev (>= 0.16.0),
                golang-golang.zx2c4-wireguard-dev (>= 0.0.20231211),
                golang-github-kardianos-minwinsvc-dev,
-               golang-github-lucas-clemente-quic-go-dev (>= 0.45.1),
-               golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-nhooyr-websocket-dev (>= 1.8.11)
-Standards-Version: 4.6.0
+               golang-github-lucas-clemente-quic-go-dev (>= 0.50.1),
+               golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
+               golang-nhooyr-websocket-dev (>= 1.8.12),
+               golang-github-wlynxg-anet-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/yggdrasil
 Vcs-Git: https://salsa.debian.org/go-team/packages/yggdrasil.git
 Homepage: https://github.com/yggdrasil-network/yggdrasil-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/yggdrasil-network/yggdrasil-go
 
 Package: yggdrasil
@@ -48,12 +47,12 @@
 Package: golang-github-yggdrasil-network-yggdrasil-go-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-arceliar-ironwood-dev (>= 0.0~git20231127.465b82d-2),
+Depends: golang-github-arceliar-ironwood-dev (>= 0.0~git20241213.743fe2f),
          golang-github-arceliar-phony-dev (>= 0.0~git20220903),
          golang-github-gologme-log-dev (>= 1.3.0),
          golang-github-hashicorp-go-syslog-dev (>= 1.0.0),
          golang-github-hjson-hjson-go-dev (>= 4.4.0),
-         golang-github-vishvananda-netlink-dev (>= 1.1.0),
+         golang-github-vishvananda-netlink-dev (>= 1.3.0),
          golang-golang-x-crypto-dev (>= 0.25.0),
          golang-golang-x-net-dev (>= 0.27.0),
          golang-golang-x-sys-dev (>= 0.21.0),
@@ -61,9 +60,10 @@
          golang-golang-x-text-dev (>= 0.16.0),
          golang-golang.zx2c4-wireguard-dev (>= 0.0.20231211),
          golang-github-kardianos-minwinsvc-dev,
-         golang-github-lucas-clemente-quic-go-dev (>= 0.45.1),
-         golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-         golang-nhooyr-websocket-dev (>= 1.8.11),
+         golang-github-lucas-clemente-quic-go-dev (>= 0.50.1),
+         golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
+         golang-nhooyr-websocket-dev (>= 1.8.12),
+         golang-github-wlynxg-anet-dev,
          ${misc:Depends}
 Description: Fully encrypted global-scale mesh network (library)
  Yggdrasil is an early-stage implementation of a fully end-to-end encrypted
